OJS OCS OMP OHS

You are viewing the PKP Support Forum | PKP Home Wiki



Our remote server upgrading PHP versions 5.2 to PHP 5.3.

Are you responsible for making OJS work -- installing, upgrading, migrating or troubleshooting? Do you think you've found a bug? Post in this forum.

Moderators: jmacgreg, btbell, michael, bdgregg, barbarah, asmecher

Forum rules
What to do if you have a technical problem with OJS:

1. Search the forum. You can do this from the Advanced Search Page or from our Google Custom Search, which will search the entire PKP site. If you are encountering an error, we especially recommend searching the forum for said error.

2. Check the FAQ to see if your question or error has already been resolved.

3. Post a question, but please, only after trying the above two solutions. If it's a workflow or usability question you should probably post to the OJS Editorial Support and Discussion subforum; if you have a development question, try the OJS Development subforum.

Our remote server upgrading PHP versions 5.2 to PHP 5.3.

Postby risehigh » Tue Jul 03, 2012 5:03 am

Hi OJS

Our remote server upgrading PHP versions from PHP 5.2 to PHP 5.3.
Is OJS 2.4 (and also 2.7) needs any changes ?

-Rise
risehigh
 
Posts: 12
Joined: Fri Feb 04, 2011 11:38 pm

Re: Our remote server upgrading PHP versions 5.2 to PHP 5.3.

Postby JasonNugent » Tue Jul 03, 2012 11:35 am

Hi risehigh,

If you mean OJS 2.3.4 and OJS 2.3.7, then you'll need to upgrade the OJS 2.3.4 installation to 2.3.7. 2.3.7 fixes a compatibility issue with PHP 5.3. OJS 2.3.7 works just fine with PHP 5.3.

Regards,
Jason
JasonNugent
Site Admin
 
Posts: 873
Joined: Tue Jan 10, 2006 6:20 am


Return to OJS Technical Support

Who is online

Users browsing this forum: Bing [Bot] and 5 guests